Index: trunk/cfg/3D-HEVC/NonCTC/allintra/baseCfg_2view+depth_AllIntra.cfg
===================================================================
--- trunk/cfg/3D-HEVC/NonCTC/allintra/baseCfg_2view+depth_AllIntra.cfg	(revision 735)
+++ trunk/cfg/3D-HEVC/NonCTC/allintra/baseCfg_2view+depth_AllIntra.cfg	(revision 738)
@@ -167,5 +167,5 @@
 DepthRefinement                     : 1                # Dispary refined by depth DoNBDV
 IvMvScaling                         : 1                # Interview motion vector scaling
-SubPULog2Size                       : 3				   # Log2 of sub-PU size for IvMvPred (2...6)
+SubPULog2Size                       : 3                # Log2 of sub-PU size for IvMvPred (2...6)
 
 
Index: trunk/cfg/3D-HEVC/NonCTC/allintra/baseCfg_3view+depth_AllIntra.cfg
===================================================================
--- trunk/cfg/3D-HEVC/NonCTC/allintra/baseCfg_3view+depth_AllIntra.cfg	(revision 735)
+++ trunk/cfg/3D-HEVC/NonCTC/allintra/baseCfg_3view+depth_AllIntra.cfg	(revision 738)
@@ -182,5 +182,5 @@
 DepthRefinement                     : 1                # Dispary refined by depth DoNBDV
 IvMvScaling                         : 1                # Interview motion vector scaling
-SubPULog2Size                       : 3				   # Log2 of sub-PU size for IvMvPred (2...6)
+SubPULog2Size                       : 3                # Log2 of sub-PU size for IvMvPred (2...6)
 
 
Index: trunk/cfg/MV-HEVC/NonCTC/layerwise_startup_IBP_3view.cfg
===================================================================
--- trunk/cfg/MV-HEVC/NonCTC/layerwise_startup_IBP_3view.cfg	(revision 738)
+++ trunk/cfg/MV-HEVC/NonCTC/layerwise_startup_IBP_3view.cfg	(revision 738)
@@ -0,0 +1,66 @@
+# Following parameters must be set in the correct order:   
+#InputFile_0          : leftView.yuv   # For layer with LayerIdx in vps equal to 0. 
+#InputFile_1          : rightView.yuv  # For layer with LayerIdx in vps equal to 1.
+#InputFile_2          : middleView.yuv # For layer with LayerIdx in vps equal to 2.
+#ViewOrderIndex       : 0 1 2          # Per layer, corresponds to coding order, needs to be increasing  
+#ViewId               : 0 2 1          # Per view, arbitary identifier, might correspond to spatial position of cameras
+#BaseViewCameraNumbers: 1 5 3          # Per view, numbers in camera parameter file ( e.g. leftView is 1, rightView is 5 and middleView is 3)
+
+#======== VPS / Layer sets ================
+VpsNumLayerSets               : 3            # Number of layer sets    
+LayerIdsInSet_0               : 0            # LayerIdcs in vps of layer set
+LayerIdsInSet_1               : 0 1          # LayerIdcs in vps of layer set
+LayerIdsInSet_2               : 0 1 2        # LayerIdcs in vps of layer set
+
+DefaultOneTargetOutputLayerFlag: 0           # Output highest layer of layer sets by default
+OutputLayerSetIdx             : 1 2          # Indices of layer sets used as additional output layer sets
+LayerIdsInAddOutputLayerSet_0 : 1            # LayerIds in vps of additional output layers
+LayerIdsInAddOutputLayerSet_1 : 2            # LayerIds in vps of additional output layers
+ProfileLevelTierIdx           : 0 0 0 0 0    # Indices to profile level tier (TBD)
+
+#======== VPS / Dependencies ================
+DirectRefLayers_1             : 0           # LayerIds in vps of direct reference layers 
+DirectRefLayers_2             : 0 1         # LayerIds in vps of direct reference layers 
+DependencyTypes_1             : 2           # Dependency types of direct reference layers, 0: Sample 1: Motion 2: Sample+Motion
+DependencyTypes_2             : 2 2         # Dependency types of direct reference layers, 0: Sample 1: Motion 2: Sample+Motion
+
+#                           QPfactor      betaOffsetDiv2   #ref_pics_active  reference pictures     deltaRPS     reference idcs          ilPredLayerIdc       refLayerPicPosIl_L1
+#         Type  POC QPoffset     tcOffsetDiv2      temporal_id      #ref_pics                 predict     #ref_idcs        #ActiveRefLayerPics     refLayerPicPosIl_L0     
+
+#======== Coding Structure =============
+IntraPeriod                   : 8 16 12      # Period of I-Frame ( -1 = only first)
+DecodingRefreshType           : 1           # Random Accesss 0:none, 1:CDR, 2:IDR  // Currently only working for CDR
+GOPSize                       : 4           # GOP Size (number of B slice = GOPSize-1)
+#                           QPfactor      betaOffsetDiv2   #ref_pics_active  reference pictures     deltaRPS     reference idcs          ilPredLayerIdc       refLayerPicPosIl_L1
+#         Type  POC QPoffset     tcOffsetDiv2      temporal_id      #ref_pics                 predict     #ref_idcs        #ActiveRefLayerPics     refLayerPicPosIl_L0     
+Frame1:     B    1     3     0.4624   0        0        0        4      4     -1 -5 -9 -13       0                                   0
+Frame2:     B    2     2     0.4624   0        0        0        4      4     -1 -2 -6 -10       1    -1     5     1 1 1 0 1         0
+Frame3:     B    3     3     0.4624   0        0        0        4      4     -1 -3 -7 -11       1    -1     5     0 1 1 1 1         0            
+Frame4:     B    4     1     0.578    0        0        0        4      4     -1 -4 -8 -12       1    -1     5     0 1 1 1 1         0
+Frame5: 
+Frame6: 
+Frame7: 
+Frame8: 
+
+FrameI_l1:  P    0     3     0.442    0        0        0        1      0                        0                                   1          0         0          -1  
+Frame1_l1:  B    1     3     0.4624   0        0        0        4      4     -1 -5 -9 -13       0                                   1          0         0          -1     
+Frame2_l1:  B    2     2     0.4624   0        0        0        4      4     -1 -2 -6 -10       1    -1     5     1 1 1 0 1         1          0         0          -1     
+Frame3_l1:  B    3     3     0.4624   0        0        0        4      4     -1 -3 -7 -11       1    -1     5     0 1 1 1 1         1          0         0          -1                 
+Frame4_l1:  B    4     1     0.578    0        0        0        4      4     -1 -4 -8 -12       1    -1     5     0 1 1 1 1         1          0         0          -1     
+Frame5_l1: 
+Frame6_l1:
+Frame7_l1:
+Frame8_l1:
+
+FrameI_l2:  B    0     3     0.442    0        0        0        1      0                        0                                   1          0         0          -1  
+Frame1_l2:  B    1     3     0.4624   0        0        0        4      4     -1 -5 -9 -13       0                                   2          0 1       0 -1       -1 0
+Frame2_l2:  B    2     2     0.4624   0        0        0        4      4     -1 -2 -6 -10       1    -1     5     1 1 1 0 1         2          0 1       0 -1       -1 0
+Frame3_l2:  B    3     3     0.4624   0        0        0        4      4     -1 -3 -7 -11       1    -1     5     0 1 1 1 1         2          0 1       0 -1       -1 0            
+Frame4_l2:  B    4     1     0.578    0        0        0        4      4     -1 -4 -8 -12       1    -1     5     0 1 1 1 1         2          0 1       0 -1       -1 0
+Frame5_l2:
+Frame6_l2:
+Frame7_l2:
+Frame8_l2:
+
+### DO NOT ADD ANYTHING BELOW THIS LINE ###
+### DO NOT DELETE THE EMPTY LINE BELOW ###
